[Main]
Version=2

[GridT1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
FilterActive="False"
Filter="Hex:FEFFFFFF0000000000"
Version=1

[GridT1/5: TcxGridDBColumn]
=
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/0: TcxGridDBColumn]
=
GroupIndex=-1
Width=20
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/1: TcxGridDBColumn]
=
GroupIndex=-1
Width=72
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/2: TcxGridDBColumn]
=
GroupIndex=-1
Width=87
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/3: TcxGridDBColumn]
=
GroupIndex=-1
Width=170
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/4: TcxGridDBColumn]
=
GroupIndex=-1
Width=676
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/6: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/7: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/8: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/9: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/10: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/11: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/12: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/13: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/14: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/15: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[GridT1/16: TcxGridDBColumn]
=
GroupIndex=-1
Width=39
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

